@charset "utf-8";

/* CSS Document */


/*----------------
RESET CSS
-----------------*/

body {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0;
    background: #fff;
    color: #2f2915;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
}

div,
ul,
h1,
h2,
h3,
h4,
h5,
li,
p,
img,
form,
input,
textarea {
    margin: 0;
    padding: 0;
}

header,
section,
footer,
aside,
nav,
main,
article,
figure {
    display: block;
}

table,
tr,
td {
    border: 0;
}

a {
    outline: none;
    color: #333;
    text-decoration: none;
}

a:hover {
    outline: none;
    color: #000;
    text-decoration: none;
}

img {
    border: none;
}

li {
    list-style: none;
}

* {
    box-sizing: border-box;
}

.img-full {
    max-width: 100%;
}

.clearall {
    clear: both;
    font-size: 1px;
    line-height: 1px;
    height: 1px;
}


/*-------------pulse-------------------*/

.pulse {
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

@keyframes pulse {
    0% {
        transform: scale(0.9);
        opacity: 0.9;
    }
    50% {
        transform: scale(1);
        opacity: 1;
    }
    100% {
        transform: scale(0.9);
        opacity: 0.9;
    }
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0.95);
        opacity: 0.9;
    }
    50% {
        -webkit-transform: scale(1);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(0.95);
        opacity: 0.9;
    }
}


/*-----------------------
MAIN CSS START
------------------------*/

.container {
    width: 1030px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}


/*-------------------------
CSS FOR SECTION 1
--------------------------*/

.section-1 {
    float: left;
    width: 100%;
    background: url(../images/main-bg.jpg) no-repeat center top;
}

.s1-p1 {
    float: left;
    width: 100%;
    color: #000000;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    letter-spacing: 0.5px;
    padding: 30px 0;
}

.sec1-box {
    float: left;
    width: 100%;
    position: relative;
    text-align: left;
    border-radius: 2px;
    margin-bottom: 40px;
}

.sec1-red-bg {
    float: left;
    width: 100%;
    padding: 50px 60px 25px;
    background-color: rgba(191, 24, 42, 0.8);
    border-radius: 4px 4px 0 0;
}

.s1-p2,
.s1-p3 {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 52px;
    line-height: 65px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    letter-spacing: -2px;
}

.sec1-blk-bg {
    float: left;
    width: 100%;
    padding: 10px 60px 20px;
    background-color: #000;
}

.s1-p3 {
    color: #db3042;
    font-size: 70px;
    line-height: 70px;
    letter-spacing: -3px;
}

.sec1-red-bg.pad-1 {
    padding: 15px 60px 50px;
    border-radius: 0 0 4px 4px;
}

.banner-top-model {
    position: absolute;
    right: -64px;
    top: -44px;
}


/*-------------------------
CSS FOR SECTION 1 Box-2
--------------------------*/

.sec1-box-2 {
    float: left;
    width: 100%;
    padding: 35px 25px;
    background-color: #ffeada;
    border-top: 5px solid #db3042;
    position: relative;
    z-index: 1;
    text-align: left;
}

.s1-p4 {
    float: left;
    width: 100%;
    color: #333333;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 0.5px;
}

.pad-2 {
    padding: 0 0 28px;
}

.s1-coch-div {
    float: left;
    position: relative;
    width: 100%;
    padding-left: 262px;
}

.friend-image {
    position: absolute;
    left: 0;
    top: 3px;
    max-width: 100%;
}

.sign-pink {
    display: inline-block;
    max-width: 100%;
    margin: 10px 0 5px;
}


/*-------------------------
CSS FOR SECTION 1 Box-3
--------------------------*/

.sec1-box-3 {
    float: left;
    width: 100%;
    padding: 30px 25px;
    background-color: #fff;
    border-radius: 0 0 4px 4px;
    text-align: left;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.s1-bx3-ul {
    float: left;
    width: 100%;
    margin: 0 0 15px;
}

.s1-bx3-ul li {
    float: left;
    margin-bottom: 10px;
    display: table;
    width: 100%;
    text-align: left;
    background: #f2f8f9;
    padding: 6px;
}

.s1-bx3-ul li:nth-child(2) {
    background: #f4f9f2;
}

.s1-bx3-ul li:nth-child(3) {
    background: #faf9f3;
}

.s1-bx3-ul-p {
    padding: 10px 50px 10px 40px;
    display: table-cell;
    width: 84%;
    vertical-align: middle;
    color: #333333;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 0.5px;
}

.s1-bx3-ul-img {
    display: table-cell;
    background-color: #fff;
    height: 150px;
    position: relative;
    width: 16%;
    vertical-align: middle;
    text-align: center;
}

.s1-bx3-ul-img img {
    display: inline-block;
    max-width: 100%;
}


/*-------------------------
CSS FOR SECTION 1 Box-4
--------------------------*/

.sec1-box-4 {
    float: left;
    width: 100%;
    padding: 20px 25px;
    background-color: #db3042;
    border-radius: 4px 4px 0 0;
}

.s1-p5 {
    float: left;
    width: 100%;
    color: #e7deb6;
    font-size: 54px;
    line-height: 56px;
    font-family: 'Proxima Nova Cn Rg';
    font-weight: bold;
}

.s1-border-box {
    float: left;
    width: 100%;
    padding: 40px 70px;
    border: 1px solid #d4d4d4;
    margin-bottom: 70px;
    position: relative;
    border-radius: 8px 8px 8px 0;
}

.s1-border-box:after {
    position: absolute;
    top: 100%;
    left: 0;
    width: 110px;
    height: 30px;
    content: '';
    background-image: url(../images/look-aaorw.png);
    background-size: 100% 100%;
}

.s1-p6 {
    float: left;
    width: 100%;
    color: #333333;
    font-size: 30px;
    line-height: 30px;
    font-family: 'Proxima Nova Cn Rg';
    font-weight: bold;
}


/*-------------------------
CSS FOR SECTION 1 envelope-box
--------------------------*/

.sec1-envelope-box {
    display: inline-block;
    background-image: url(../images/envelope.png);
    width: 650px;
    min-height: 317px;
    margin: 15px auto 50px auto;
    padding: 24px 65px 20px 65px;
}

.s1-envelope-ul {
    float: left;
    width: 100%;
}

.s1-envelope-ul li {
    float: left;
    width: 100%;
    padding-left: 33px;
    background: url(../images/red-tick.png) no-repeat left 6px;
    text-align: left;
}

.s1-envelope-ul li p {
    padding: 0 0 20px;
}


/*--------------------------------------
CSS FOR SECTION 1 img-txt-bx
---------------------------------------*/

.sec1-img-txt-bx {
    float: left;
    width: 100%;
}

.s1-img-txt-bx-lft {
    width: 59%;
    text-align: left;
}

.s1-img-txt-bx-lft-ul {
    float: left;
    width: 100%;
    padding: 40px 0 20px;
}

.s1-img-txt-bx-lft-ul li {
    float: left;
    width: 100%;
    padding-left: 50px;
    background: url(../images/board-icon.png) no-repeat left 3px;
    margin-bottom: 25px;
}

.s1-img-txt-bx-rit {
    width: 40%;
    padding-top: 60px;
    text-align: center;
}

.s1-model-1 {
    display: inline-block;
    max-width: 100%;
    border: 4px solid #d7d7d7;
}

.red-brd-btm {
    border-bottom: 7px solid #db3042;
    position: relative;
    margin-bottom: 35px;
}

.red-brd-btm:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(219, 48, 66, 0);
    border-top-color: #db3042;
    border-width: 20px;
    margin-left: -20px;
}

.pad-3 {
    padding-bottom: 10px;
}


/*--------------------------------------
CSS FOR SECTION 1 advantage-box
---------------------------------------*/

.advantage-box {
    display: inline-block;
    padding: 55px 20px 60px 20px;
    border: 20px solid #f6f6f6;
    border-radius: 8px;
    position: relative;
    margin: 60px 90px 0 90px;
    text-align: left;
}

.advantage-box:before {
    position: absolute;
    top: -65px;
    left: 50%;
    content: '';
    width: 216px;
    height: 99px;
    background-image: url(../images/adv-head.jpg);
    margin-left: -108px;
}

.advantage-box:after {
    position: absolute;
    bottom: -20px;
    left: -20px;
    right: -20px;
    content: '';
    height: 97px;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
}

.tri-list {
    float: left;
    width: 100%;
    margin-bottom: 28px;
    padding-left: 13px;
    position: relative;
    z-index: 1;
}

.tri-list li {
    float: left;
    width: 100%;
    padding-left: 30px;
    background: url(../images/cross-icon.png) no-repeat left 6px;
    margin-bottom: 3px;
}

.might-box {
    display: inline-block;
    background-color: #f6f6f6;
    padding: 50px 85px;
    margin-left: -94px;
    margin-right: -94px;
    margin-bottom: 55px;
    position: relative;
}

.might-box:before {
    top: 100%;
    left: 0;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #e8e8e8;
    border-width: 21px 0 10px 54px;
}

.might-box:after {
    top: 100%;
    right: 0;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #e8e8e8;
    border-width: 21px 54px 10px 0;
}


/*--------------------------------------
CSS FOR SECTION 2
---------------------------------------*/

.section-2 {
    float: left;
    width: 100%;
    background: url(../images/sec2-bg.jpg) no-repeat center top;
    padding: 65px 0 20px;
}

.section-2 .s1-p5 {
    color: #fff;
}

.section-2 .sec1-box-4 {
    padding: 25px;
    border-radius: 4px 4px 0 0;
}

.left-space {
    padding-left: 120px;
}

.sec2-box-1 {
    display: inline-block;
    background: url(../images/sample-image-3.jpg) no-repeat left 75px;
    background-size: 100%;
    padding-right: 430px;
    padding-left: 25px;
    margin-right: -25px;
    margin-left: -25px;
}

.section-2 .sec1-box-4.marg-1 {
    border-radius: 0;
    margin-top: 25px;
}


/*--------------------------------------
CSS FOR SECTION 2 box-2
---------------------------------------*/

.sec2-box-2 {
    float: left;
    width: 100%;
    padding: 25px 22px;
    text-align: left;
}


/*--------------------------------------
CSS FOR SECTION 2 
---------------------------------------*/

.sec2-ul {
    float: left;
    width: 100%;
    padding: 0 103px;
    margin-bottom: 30px;
}

.sec2-ul li {
    float: left;
    width: 100%;
    border-radius: 50px;
    padding: 18px 50px 18px 85px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    background: url(../images/red-tick-2.png) no-repeat 35px center;
    text-align: left;
    margin-bottom: 5px;
}


/*--------------------------------------
CSS FOR SECTION 2 box-3
---------------------------------------*/

.sec2-box-3 {
    float: left;
    width: 100%;
    padding: 15px 0 0 330px;
    position: relative;
    text-align: left;
}

.model-female {
    position: absolute;
    left: -270px;
    top: -110px;
}

.sec2-box-3 p {
    position: relative;
    z-index: 1;
    padding-bottom: 32px;
}


/*--------------------------------------
CSS FOR SECTION 2 box-4
---------------------------------------*/

.sec2-box-4 {
    float: left;
    width: 100%;
    background-color: #fff;
    border-radius: 0 0 4px 4px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 5px;
}

.sec2-box-4-left {
    display: table-cell;
    padding: 36px 25px;
    vertical-align: middle;
    width: 56%;
    text-align: left;
}

.sec2-box-4-right {
    display: table-cell;
    background-color: #d5d7d6;
    vertical-align: middle;
    width: 44%;
}

.sec2-box-4-right img {
    width: 100%;
}


/*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 3
-------------------------------------------------------------------------------------------------------------------------*/

.section-3 {
    float: left;
    width: 100%;
    background: #e0d9c6;
    padding: 40px 0;
}

.pos-rel {
    position: relative;
    padding-top: 30px;
}

.factTag {
    position: absolute;
    color: #fff;
    font-size: 42px;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
    background-color: #d9c377;
    line-height: 1;
    padding: 6px 10px 0;
    top: -27px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    font-family: 'Proxima Nova Cn Rg';
    font-weight: bold;
}

.factTag:before {
    position: absolute;
    top: 0;
    bottom: 0;
    background-size: 100% 100%;
    content: '';
    width: 7px;
    left: -5px;
    background-image: url(../images/fact-side.png);
    transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
}

.factTag:after {
    position: absolute;
    top: 0;
    bottom: 0;
    background-size: 100% 100%;
    content: '';
    width: 7px;
    right: -5px;
    background-image: url(../images/fact-side.png);
}


/*--------------------------------------
CSS FOR SECTION 3 box-1
---------------------------------------*/

.sec3-box-1 {
    float: left;
    width: 100%;
    background-color: #fff;
    border-radius: 0 0 4px 4px;
    padding: 0 25px 25px 25px;
    border-top: 5px solid #d9c377;
    text-align: left;
}

.sec3-box-1 .s1-p5 {
    color: #fff;
    float: none;
    display: inline-block;
    width: auto;
    background-color: #d9c377;
    margin: 0 0 30px 0px;
    padding: 9px 16px 16px;
    position: relative;
    text-shadow: rgba(0, 0, 0, 0.4) 0 0 4px;
}

.sec3-box-1 .s1-p5:before {
    width: 55px;
    top: 0;
    bottom: 0;
    left: -55px;
    content: '';
    position: absolute;
    background-image: url(../images/left-side.png);
    background-size: 100% 100%;
}

.sec3-box-1 .s1-p5:after {
    width: 55px;
    top: 0;
    bottom: 0;
    right: -55px;
    content: '';
    position: absolute;
    background-image: url(../images/left-side.png);
    background-size: 100% 100%;
    transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
}

.pack-1 {
    float: left;
    width: 100%;
    text-align: center;
}

.pack-1 img {
    max-width: 100%;
}


/*--------------------------------------
CSS FOR SECTION 3 box-2
---------------------------------------*/

.sec3-box-2 {
    float: left;
    width: 100%;
    padding: 0 70px;
    margin-bottom: 30px;
    position: relative;
}

.sec3-box-2 .sec2-ul {
    padding: 0 0px;
}

.sec3-box-2 .sec2-ul li+li {
    margin-top: 40px;
}

.sec3-box-2 .sec2-ul:before {
    position: absolute;
    width: 63px;
    height: 105px;
    background-size: 100% 100%;
    left: 0px;
    top: 38px;
    background-image: url(../images/or-image.png);
    content: '';
}

.model-image-3 {
    position: absolute;
    top: -30px;
    right: -115px;
}

.model-image-3 img {
    max-width: 100%;
}

.s3-simple-table {
    display: table;
    width: 100%;
    padding-right: 190px;
}

.simple-table-col {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 10px;
}

.simple-table-col:first-child,
.simple-table-bottom-col:first-child {
    width: 20%;
}

.simple-table-col:nth-child(2),
.simple-table-bottom-col:nth-child(2) {
    width: 30%;
}

.simple-table-col:nth-child(3),
.simple-table-bottom-col:nth-child(3) {
    width: 50%;
}

.s3-simple-table-bottom {
    display: table;
    width: 100%;
    margin-bottom: 30px;
    padding-right: 190px;
    background: -moz-linear-gradient(left, rgba(219, 48, 66, 1) 0, rgba(219, 48, 66, 1) 77%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(219, 48, 66, 1) 0, rgba(219, 48, 66, 1) 77%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(219, 48, 66, 1) 0, rgba(219, 48, 66, 1) 77%, rgba(255, 255, 255, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#db3042', endColorstr='#00ffffff', GradientType=1);
}

.simple-table-bottom-col {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 10px;
    position: relative;
}

.simple-table-bottom-col:before {
    top: 0;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #fff;
    border-width: 6px;
    margin-left: -6px;
}

.sec3-box-3 {
    float: left;
    width: 100%;
    padding: 35px;
    background-color: #fffae7;
    border: 2px dashed #ccb66a;
    margin-bottom: 30px;
}

.sec3-box-3-ul {
    float: left;
    width: 100%;
}

.sec3-box-3-ul li {
    float: left;
    width: 100%;
    padding: 5px 0 5px 55px;
    background: url(../images/red-tick-2.png) no-repeat left 5px;
}


/*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 4
-------------------------------------------------------------------------------------------------------------------------*/

.section-4 {
    float: left;
    width: 100%;
    padding: 40px 0 0;
}

.mrg-2 {
    margin-bottom: 20px;
}

.sec4-box-1 {
    float: left;
    width: 100%;
    border: 7px solid #e7e7e7;
    padding: 20px 20px 25px 20px;
    position: relative;
    margin-bottom: 50px;
}

.sec4-box-1:before {
    left: -7px;
    top: -28px;
    width: 20px;
    height: 30px;
    position: absolute;
    background-image: url(../images/small-arrow.png);
    content: '';
    background-size: 100%;
}

.sec4-box-1:after {
    position: absolute;
    bottom: -12px;
    height: 5px;
    background-color: #cecece;
    left: 0;
    right: 0;
    content: '';
}

.s4-fact-head {
    float: left;
    width: 100%;
    padding: 20px 20px 18px;
    margin-top: -48px;
    margin-bottom: 30px;
    background-color: #db3042;
}

.s4-p1 {
    float: left;
    color: #e7deb6;
    font-size: 60px;
    line-height: 60px;
    font-family: 'Proxima Nova Cn Rg';
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 3px;
}

.s4-p2 {
    overflow: hidden;
    font-size: 30px;
    font-family: 'Proxima Nova Cn Rg';
    font-weight: bold;
    line-height: 1.1;
    color: #fff;
    padding-left: 25px;
    text-align: left;
}

.weight-list {
    float: left;
    width: 100%;
    margin-bottom: 14px;
}

.weight-list li {
    float: left;
    width: 50%;
    padding-left: 33px;
    margin: 0 0 14px;
    background: url(../images/pointsback.png) no-repeat left center;
}

.s4-rit-img-1 {
    display: inline-block;
    max-width: 100%;
}

.padding-top-200 {
    padding-top: 200px;
}

.sec4-poor-bg {
    float: left;
    padding: 55px;
    background: url(../images/s4-rit-3-bg.png) no-repeat center center;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 30px;
    padding-right: 445px;
}

.s4-poor-list {
    float: left;
    width: 100%;
}

.s4-poor-list li {
    float: left;
    width: 100%;
    text-align: left;
    padding-left: 35px;
    background-image: url(../images/points-white.png);
    background-repeat: no-repeat;
    background-position: left 7px;
}

.s4-poor-list li+li {
    margin-top: 80px;
}

.s4-rit-img-3 {
    position: absolute;
    right: 0;
    bottom: -29px;
}

.s4-rit-img-3 img {
    display: inline-block;
    max-width: 100%;
}

.pad-0 {
    padding: 0;
}


/*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 5
-------------------------------------------------------------------------------------------------------------------------*/

.section-5 {
    float: left;
    width: 100%;
    padding: 40px 0 254px;
    background: #f6f5ef;
}

.s5-pills-list {
    float: left;
    width: 100%;
    padding-top: 23px;
    margin-bottom: 30px;
}

.s5-pills-list li {
    float: left;
    width: 100%;
    padding-left: 123px;
    position: relative;
}

.list-number {
    position: absolute;
    left: 0;
    top: 0;
    color: #db3042;
    font-size: 65px;
    font-family: 'Proxima Nova Cn Rg';
    font-weight: bold;
    line-height: 1;
    border: 7px solid #e7deb6;
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

.s5-pills-list li:first-child .list-number {
    top: -8px;
}

.s5-pills-list li+li {
    margin-top: 22px;
}

.s5-pills-list li:nth-child(2) {
    margin-top: 37px;
}

.s5-pills-list li:nth-child(3) {
    margin-top: 14px;
}

.s5-pills-list li:nth-child(4) {
    margin-top: 14px;
}

.s5-pills-list li:nth-child(5) {
    margin-top: 47px;
}

.list-number span {
    display: block;
    line-height: 1;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}

.s5-rit-img-1 {
    display: inline-block;
    max-width: 100%;
}

.section-5 .sec1-box-4.marg-3 {
    margin-top: 35px;
}


/*--------------------------------------
CSS FOR SECTION 5 box-1
---------------------------------------*/

.sec5-box-1 {
    float: left;
    border-right: 13px solid #f2e6b8;
    margin-bottom: 45px;
    position: relative;
    margin-left: -25px;
    margin-right: -25px;
    background: url(../images/sec5-bg.jpg) no-repeat left top;
    background-size: cover;
    padding-left: 403px;
}

.sec5-box-1:after {
    top: 100%;
    left: 63px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(242, 230, 184, 0);
    border-top-color: #f2e6b8;
    border-width: 30px 40px 10px 0;
}

.sec5-box-1-right {
    padding: 37px;
    background-color: rgba(255, 255, 255, 0.6);
    float: right;
}

.sec5-box-2 {
    display: inline-block;
    width: 614px;
    border: 4px solid #e7deb6;
    position: relative;
    margin-bottom: 45px;
}

.sec5-box-2:before {
    background-image: url(../images/red-arrow.png);
    background-size: 100%;
    width: 36px;
    height: 90px;
    position: absolute;
    content: '';
    left: -66px;
    top: 40px;
}

.sec5-box-2:after {
    position: absolute;
    height: 7px;
    background-color: #d8cfa5;
    content: '';
    left: 4px;
    right: 4px;
    bottom: -10px;
}

.sec5-box-2 p {
    padding: 12px 30px;
}

.sec5-box-2 p:last-child {
    background: #e7deb6;
}

.s5-warning {
    text-align: center;
    background-color: #db3042;
    color: #fff;
    font-size: 27px;
    font-family: 'Proxima Nova Cn Rg';
    font-weight: bold;
    float: left;
    width: 100%;
    border-radius: 0 0 4px 4px;
    padding: 7px 5px 2px;
}

.order-btn-div {
    float: left;
    width: 100%;
    position: relative;
}

.btn-arw,
.btn-arw-2 {
    position: absolute;
    left: 2%;
    top: 50%;
    margin-top: -20px;
}

.btn-arw-2 {
    left: auto;
    right: 2%;
    transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
}

a.click-here-btn {
    display: inline-block;
    text-align: center;
    color: #fff;
    font-family: 'Proxima Nova Cn Rg';
    font-weight: bold;
    font-size: 48px;
    text-transform: uppercase;
    line-height: 1;
    border-radius: 4px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    padding: 32px 70px;
    margin-bottom: 10px;
    border: 1px solid #30e46a;
    background: url(../images/clk-btn-bg.jpg) repeat left top;
    height: 108px;
}


/*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 6
-------------------------------------------------------------------------------------------------------------------------*/

.section-6 {
    float: left;
    width: 100%;
    padding: 0px 0 50px;
}

.certificate-box {
    display: inline-block;
    background-image: url(../images/certificate-bg.png);
    background-size: 100% 100%;
    margin-bottom: 45px;
    margin-top: -230px;
    min-height: 950px;
    padding: 219px 65px 60px 65px;
    text-align: center;
}

.certi-p {
    float: left;
    width: 100%;
    padding: 45px 15px 0;
}

.certiTable {
    background-color: #f5f1e2;
    display: table;
    width: 96%;
    border-radius: 50px;
    margin: 0 auto;
}

.certiTable-col {
    display: table-cell;
    width: 33.3%;
    text-align: center;
    padding: 10px 4px;
    position: relative;
}

.certiTable-col:nth-child(2):before {
    top: 0;
    left: 0;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #fff;
    border-width: 19px 20px 10px 0;
}

.certiTable-col:nth-child(3):before {
    bottom: 0;
    left: 0;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 0 20px 19px 0;
}

.certiTable .s1-p4 {
    font-size: 19px;
}

.sec6-box-1 {
    float: left;
    width: 100%;
    padding: 35px 35px;
    border: 2px dashed #cfbb74;
    background: url(../images/s6-bx1-bg.jpg) no-repeat top center;
    background-size: cover;
    margin: 10px 0 0px;
}

.s6-bx1-row {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}


/*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 7
-------------------------------------------------------------------------------------------------------------------------*/

.section-7 {
    float: left;
    width: 100%;
    padding: 0px 0 40px;
    background: #e7f0eb url(../images/s7-bg.png) no-repeat center;
    background-size: 100%;
}

.mrg-3 {
    margin: -25px 0 25px;
}

.s7-box-1 {
    float: left;
    width: 100%;
    padding: 0 25px;
}

.s7-bonus-box {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 60px;
    border: 7px solid #e7e7e7;
    background-color: #fff;
    padding: 48px 25px 25px 25px;
}

.s7-bonus-tag {
    position: absolute;
    top: -33px;
    left: 50%;
    width: 260px;
    margin-left: -130px;
    background-color: #ff9600;
    color: #fff;
    font-size: 48px;
    padding: 6px 6px 2px;
    line-height: 48px;
    font-family: 'Proxima Nova Cn Rg';
    text-transform: uppercase;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

.s7-bonus-tag:before {
    background-image: url(../images/s7-bonus-side.png);
    width: 17px;
    top: 0;
    bottom: 0;
    background-size: 100% 100%;
    content: '';
    left: -17px;
    position: absolute;
}

.s7-bonus-tag:after {
    background-image: url(../images/s7-bonus-side.png);
    width: 17px;
    top: 0;
    bottom: 0;
    background-size: 100% 100%;
    content: '';
    right: -17px;
    position: absolute;
    transform: scale(-1);
    -webkot-transform: scale(-1);
}

.s7-bonus-box .s1-p6 {
    line-height: 34px;
}

.s7-lft {
    float: left;
    width: 62%;
    padding: 5px 0 0;
    text-align: left;
}

.s7-rit {
    float: right;
    width: 37%;
}

.s7-rit img {
    display: inline-block;
    max-width: 100%;
}

.pad-70 {
    padding: 70px 0 0;
}

.s7-box-1 .s7-bonus-box:last-child {
    margin: 0;
}


/*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 8
-------------------------------------------------------------------------------------------------------------------------*/

.section-8 {
    float: left;
    width: 100%;
    padding: 40px 0 40px;
}

.sec8-box-1 {
    float: left;
    width: 100%;
    padding: 178px 0 171px;
    background-image: url(../images/sec8-box-1-bg.png);
    width: 100%;
    background-repeat: no-repeat;
    left: 0;
    height: 100%;
    margin-top: -193px;
    background-position: -198px -21px;
    z-index: -1;
}

.s8-box-1-right {
    width: 60%;
    float: right;
    margin: 70px 60px 50px 0;
}


/*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 9
-------------------------------------------------------------------------------------------------------------------------*/

.section-9 {
    float: left;
    width: 100%;
    padding: 0px 0 70px;
    margin-top: -120px;
}

.blk-bg {
    background: #2d2d2d;
}

.section-9 .tri-list {
    padding: 10px 0 0 0;
}

.section-9 .tri-list li {
    padding-left: 45px;
}

.section-9 .sec1-box-4.marg-3 {
    margin-top: 35px;
}

.sec9-box-1 {
    float: left;
    background-color: #f2f2f0;
    position: relative;
    width: 100%;
    padding: 25px;
    z-index: 1;
}

.sec9-box-1-lft {
    float: left;
    width: 60%;
    text-align: left;
}

.sec9-box-1::after {
    background-image: url(../images/s9-bx1-arw.png);
    position: absolute;
    content: " ";
    width: 30px;
    height: 20px;
    left: 24%;
    bottom: -20px;
    z-index: 2;
}

.s9-rit-img-1 {
    position: absolute;
    right: 0;
    top: -20px;
    z-index: -1;
    width: 60%;
    max-width: 100%;
}

.margin-top-btn {
    margin-top: 35px;
}


/*-----------------------
CSS FOR SECTION 9 box-1
----------------------*/

.sec9-box-2 {
    float: left;
    width: 100%;
    border-top: 1px solid #a9a9a9;
    padding: 40px 25px 40px 350px;
    margin: 25px 0 8px;
    position: relative;
    text-align: left;
}

.s9-signature {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 20px;
}

.s9-face {
    position: absolute;
    left: 25px;
    top: 27px;
    border: 4px solid #e1e1e1;
}

.brd-btm {
    border-bottom: 1px solid #a9a9a9;
    padding-left: 25px;
}


/*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 10
-------------------------------------------------------------------------------------------------------------------------*/

.section-10 {
    float: left;
    width: 100%;
    padding: 0px 0 40px;
    background: #f6f5ef;
}

.section-10 .sec1-box-4 {
    margin-top: -30px;
}

.section-10 .pack-1 img {
    max-width: 570px;
    width: 100%;
    margin: 10px 0;
}


/*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 11
-------------------------------------------------------------------------------------------------------------------------*/

.section-11 {
    float: left;
    width: 100%;
    padding: 45px 0;
}

.sec11-box-1 {
    float: left;
    width: 100%;
    padding: 25px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: left;
    margin-bottom: 30px;
    overflow: hidden;
    border-radius: 4px;
}

.sec11-qst-div {
    float: left;
    width: 100%;
    margin-bottom: 28px;
}

.s11-p1 {
    vertical-align: middle;
    display: inline-block;
    padding: 14px 7px 11px;
    color: #fff;
    width: 146px;
    text-transform: uppercase;
    background: #db3042;
    font-size: 30px;
    line-height: 30px;
    font-family: 'Proxima Nova Cn Lt';
}

.s11-p2 {
    width: 80%;
    font-size: 30px;
    line-height: 32px;
    font-family: 'Proxima Nova Cn Rg';
    margin: 0;
    overflow: hidden;
    color: #000;
    padding-left: 14px;
    display: inline-block;
    vertical-align: middle;
}

.s11-question-left {
    float: left;
    width: 60%;
    margin-top: 5px;
}

.s11-bg-1 {
    background: url(../images/s11-bx-1-bg.png) no-repeat 102% bottom;
    background-size: 30%;
}

.s11-bg-2 {
    background: url(../images/s11-bx-2-bg.png) no-repeat bottom center;
    background-size: 100%;
    min-height: 635px;
    padding: 0;
}

.s11-pad {
    padding: 25px;
}

.s11-prd-1 {
    margin-right: 3%;
    margin-top: 55px;
    float: right;
}

.s11-prd-1 img {
    max-width: 100%;
}

.s11-bg-3 {
    background: url(../images/s11-bx-3-bg.png) no-repeat 94% 10px;
    background-size: 38%;
}

.s11-bg-4 {
    background: url(../images/s11-bx-4-bg.png) no-repeat 94% center;
    background-size: 36%;
}

.s11-bg-5 {
    padding: 0;
}

.s11-bg-5-box {
    float: left;
    width: 100%;
    background: url(../images/s11-bx-5-bg.png) no-repeat bottom center;
    background-size: 100%;
    min-height: 635px;
    padding: 25px;
}

.s11-bg-5-box .sec3-box-3-ul {
    width: 70%;
}

.s11-bg-5-box .sec3-box-3-ul li p {
    color: #fff;
    padding-bottom: 13px;
}

.s11-bg-5-box .sec3-box-3-ul li:last-child p {
    padding-bottom: 0;
}

.s11-bg-6 {
    background: url(../images/s11-bx-6-bg.png) no-repeat 86% center;
    background-size: 18%;
}

.s11-bg-7 {
    background: url(../images/s11-bx-7-bg.png) no-repeat 80% 95%;
    background-size: 20%;
    min-height: 250px;
}

.s11-bg-8 {
    background: url(../images/s11-bx-8-bg.png) no-repeat right 70px;
    background-size: 37%;
    min-height: 454px;
    margin-bottom: 0;
}


/*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 12
-------------------------------------------------------------------------------------------------------------------------*/

.section-12 {
    float: left;
    width: 100%;
    padding: 45px 0;
    background: #e0d9c6;
}

.section-12 .sec3-box-1 .s1-p5 {
    padding: 9px 65px 16px;
}

.s12-box {
    float: left;
    width: 100%;
    position: relative;
    margin: 40px 0 0;
}

.s12-ul,
.s12-ul-rit {
    float: left;
    width: 48%;
}

.s12-ul li,
.s12-ul-rit li {
    float: left;
    width: 100%;
    margin-bottom: 30px;
    text-align: left;
    position: relative;
}

.s12-ic-1 {
    position: absolute;
    right: 100px;
    top: -15px;
}

.s12-p1:after {
    position: absolute;
    width: 70px;
    height: 10px;
    content: '';
    background-image: url(../images/line.png);
    background-size: 100% 100%;
    top: 70px;
    right: 174px;
}

.s12-ul-rit .s12-p1:after {
    transform: scale(-1);
    -webkit-transform: scale(-1);
    -o-transform: scale(-1);
    right: inherit;
    left: 174px;
}

.s12-ic-2 {
    position: absolute;
    left: 100px;
    top: -15px;
}

.s12-p1 {
    float: left;
    width: 100%;
    color: #333333;
    font-size: 30px;
    line-height: 38px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    padding-bottom: 20px;
}

.s12-p2 {
    float: left;
    color: #dd323b;
    font-size: 22px;
    line-height: 28px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    padding: 4px 0;
    border-top: 1px solid #c9c9c9;
    border-bottom: 1px solid #c9c9c9;
    margin: 18px 0;
}

.s4-p3 {
    float: left;
    width: 100%;
    color: #333333;
    font-size: 22px;
    line-height: 28px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.s12-ul-rit .s12-p2 {
    float: right;
}

.s12-prd {
    position: absolute;
    left: 50%;
    margin-left: -193px;
    top: 320px;
}

.pad-5 {
    padding-right: 155px;
}

.pad-6 {
    padding-left: 155px;
}

.s12-line {
    position: absolute;
    top: 0;
    left: 50%;
    width: 47px;
    margin-left: -23px;
}

.red-dot-div {
    display: block;
    background: url(../images/red-dot.png) repeat-y left top;
    width: 9px;
    height: 240px;
    margin: 0 auto;
}

.red-arw {
    display: block;
    max-width: 100%;
    margin: 0 auto 20px;
}

.s12-line-2 {
    top: 54%;
}

.s12-line-2 .red-arw {
    margin-top: 20px;
}

.s12-line-2 .red-dot-div {
    height: 269px;
}

.s12-line-3 {
    top: 96%;
}

.s12-line-3 .red-dot-div {
    height: 123px;
}

.s12-ul-2 {
    float: left;
    width: 100%;
    margin: 50px 0 60px;
}

.red-arw-2 {
    display: inline-block;
    max-width: 100%;
}

.s12-ul-2 li {
    float: left;
    width: 36%;
    text-align: center;
}

.s12-ul-2 .s12-p1:after {
    background: none;
}

.s12-ul-2 .s12-p2 {
    float: none;
    display: inline-block;
}

.s12-ul-2 li:last-child {
    float: right;
}

.s12-ic-9 {
    display: inline-block;
    max-width: 100%;
    margin: 15px 0 10px;
}

.red-hor {
    display: block;
    max-width: 100%;
    position: relative;
    top: 75px;
    margin: 0 auto;
}

.s12-ul-rit {
    float: right;
}

.s12-ul-rit li {
    float: right;
    float: right;
    text-align: right;
}

.s12-ul li:nth-child(1) .s1-p4,
.s12-ul-rit li:nth-child(1) .s1-p4 {
    min-height: 180px;
}

.s12-ul li:nth-child(2) .s1-p4,
.s12-ul-rit li:nth-child(2) .s1-p4 {
    min-height: 301px;
}

.s12-ul li:nth-child(3) .s1-p4,
.s12-ul-rit li:nth-child(3) .s1-p4 {
    min-height: 300px;
}

.s12-box .s1-p4 {
    letter-spacing: 0;
}

.pad-7 {
    padding-right: 80px;
}

.pad-8 {
    padding-left: 80px;
}

.sec12-box-2 {
    float: left;
    width: 100%;
    position: relative;
}

.s12-seals-mob {
    display: block;
    margin: 0 auto;
}


/*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 13
-------------------------------------------------------------------------------------------------------------------------*/

.section-13 {
    float: left;
    width: 100%;
    padding: 45px 0 70px;
}

.section-13 .sec6-box-1 {
    background: url(../images/s13-rev-bg.jpg) no-repeat top center;
    background-size: 100% 100%;
}


/*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 14
-------------------------------------------------------------------------------------------------------------------------*/

.section-14 {
    float: left;
    width: 100%;
    padding: 0px 0 45px;
    background: #f6f5ef;
}

.section-14 .sec1-box-4 {
    margin-top: -30px;
}

.s14-head {
    float: left;
    width: 100%;
    color: #e7deb6;
    font-size: 60px;
    line-height: 64px;
    font-family: 'Segoe Print';
    font-weight: normal;
}

.s14-p1 {
    float: left;
    width: 100%;
    color: #e7deb6;
    margin: 0;
    font-family: 'Segoe Print';
    font-size: 60px;
    line-height: 64px;
}

.pad-none {
    padding: 35px 0 0;
}

.s14-imp-tag {
    float: left;
    width: 100%;
    background: #fff;
    padding-right: 35px;
    padding-left: 224px;
    position: relative;
    font-family: 'Segoe Print';
    font-size: 22px;
    line-height: 30px;
    text-align: left;
}

.important-tag {
    position: absolute;
    left: 0;
    top: 0px;
    vertical-align: middle;
    max-width: 100%;
}

.font-segoe p {
    font-family: 'Segoe Print';
}

.section-14 .tri-list {
    padding: 10px 0 0;
}

.section-14 .tri-list li {
    margin-bottom: 12px;
    padding-left: 40px;
}

.s14-gray-box {
    float: left;
    width: 100%;
    background: #e7deb6 url(../images/s14-grey-bg.jpg) no-repeat top center;
    background-size: 100%;
    padding: 70px 20px 65px;
    position: relative;
    box-shadow: 1px 44px 10px 2px #bbb9b9;
}

.s14-p1 {
    float: left;
    width: 100%;
    color: #db3042;
    font-size: 50px;
    line-height: 54px;
    font-family: 'Segoe Print';
    font-weight: bold;
    margin: 20px 0 32px;
}

.s14-pad-lft {
    padding-left: 85px;
}

.pin-img {
    position: absolute;
    top: -7px;
    left: 52px;
}

.s14-gray-row {
    float: left;
    width: 100%;
    position: relative;
    padding-right: 43%;
}

.s14-rit-img-1 {
    position: absolute;
    right: -50px;
    top: 0;
    max-width: 100%;
}

.s14-rit-img-2 {
    position: absolute;
    right: -50px;
    top: 0;
    width: 43%;
    max-width: 100%;
}

.s14-sign-1 {
    display: inline-block;
    max-width: 100%;
    margin: 5px 0 20px;
}

.section-14 .s5-warning {
    position: relative;
    font-family: 'Segoe Print';
    font-weight: normal;
    color: #fff600;
    font-size: 22px;
    line-height: 30px;
    padding: 10px;
}

.s14-grey-box-btm {
    background: #e7deb6 url(../images/s14-grey-bg-2.jpg) no-repeat bottom center;
    background-size: 100%;
    padding-bottom: 100px;
    position: relative;
    float: left;
    width: 100%;
}

.pin-img2 {
    position: absolute;
    right: 48px;
    bottom: -7px;
    max-width: 100%;
}


/*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 15
-------------------------------------------------------------------------------------------------------------------------*/

.section-15 {
    float: left;
    width: 100%;
    padding: 40px 0;
    background-color: #e8e8e8;
    text-align: left;
}

.s15-p1,
.s15-p2 {
    float: left;
    width: 100%;
    color: #727272;
    font-size: 16px;
    line-height: 24px;
}

.s15-p2 {
    font-size: 14px;
    line-height: 24px;
}

.s15-p2 a {
    float: left;
    width: 100%;
    color: #0048cc;
    text-decoration: underline;
    font-weight: bold;
}


/*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 16
-------------------------------------------------------------------------------------------------------------------------*/

.section-16 {
    float: left;
    width: 100%;
    padding: 30px 0;
    background-color: #f7f7f7;
    text-align: left;
}

.s16-p1 {
    float: left;
    width: 100%;
    color: #333;
    font-size: 18px;
    line-height: 27px;
    margin: 0 0 5px 0;
}

.s16-p1 a {
    color: #0048cc;
}


/*------------------------------------------------------------------------------------------------------------------------
CSS FOR FOOTER
-------------------------------------------------------------------------------------------------------------------------*/

footer {
    float: left;
    width: 100%;
    padding: 40px 0 60px;
}

.f-p1 {
    float: left;
    width: 100%;
    color: #727b76;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 30px;
    text-align: left;
}

.f-p2 {
    float: left;
    width: 100%;
    color: #333;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 28px;
}

footer ul {
    float: left;
    width: 100%;
}

footer ul li {
    display: inline-block;
    font-size: 18px;
    color: #333;
}

footer ul li a {
    padding: 0 3px;
    color: #333;
}